{% extends 'SHOPLINE/base.html' %}
{% load static from staticfiles %}
{% block linkscript %}
    <link rel="stylesheet" type="text/css" href="{% static 'mine/css/mine.css'%}" />
    <script type="text/javascript" charset="utf-8" src="{% static 'mine/js/mine.js' %}"></script>
{% endblock linkscript %}



{% block base %}
<div id="mine">
    <section class="fixed">
		<span class="glyphicon glyphicon-user"></span>
		<p><a href="/login/">{{username}}</a></p>
		<p><span class="glyphicon glyphicon-fire"></span><span>等级</span></p>
		<a id="regis" href="/register/">注册</a>
		<p><span class="glyphicon glyphicon-heart"></span>商品收藏</p>
	</section>

    <section class="mine">
		<p>
			<span>我的订单</span><a>查看全部订单&gt;</a>
		</p>
		<nav id="nav">
			<ul>
				<li>
					<a>
						<dl>
							<dt><span class="glyphicon glyphicon-usd"></span></dt>
							<dd>代付款</dd>
						</dl>
					</a>
				</li>
				<li>
					<a>
						<dl>
							<dt><span class="glyphicon glyphicon-envelope"></span></dt>
							<dd>待收货</dd>
						</dl>
					</a>
				</li>
				<li>
					<a>
						<dl>
							<dt><span class="glyphicon glyphicon-pencil"></span></dt>
							<dd>待评价</dd>
						</dl>
					</a>
				</li>
				<li>
					<a>
						<dl>
							<dt><span class="glyphicon glyphicon-retweet"></span></dt>
							<dd>退款/售后</dd>
						</dl>
					</a>
				</li>
			</ul>
		</nav>


		<menu>
			<ul>
				<li>
					<a>
						<dl>
							<dt><span class="glyphicon glyphicon-bullhorn"></span></dt>
							<dd>积分商城</dd>
						</dl>
					</a>
				</li>
				<li>
					<a>
						<dl>
							<dt><span class="glyphicon glyphicon-credit-card"></span></dt>
							<dd>优惠券</dd>
						</dl>
					</a>
				</li>
				<li>
					<a>
						<dl>
							<dt><span class="glyphicon glyphicon-import"></span></dt>
							<dd>收货地址</dd>
						</dl>
					</a>
				</li>
				<li>
					<a>
						<dl>
							<dt><span class="glyphicon glyphicon-phone-alt"></span></dt>
							<dd>客服/反馈</dd>
						</dl>
					</a>
				</li>
				<li>
					<a>
						<dl>
							<dt><span class="glyphicon glyphicon-asterisk"></span></dt>
							<dd>关于我们</dd>
						</dl>
					</a>
				</li>
			</ul>
		</menu>
		<p><a href="/quit/">退出当前账号</a></p>
	</section>
</div>
{% endblock base %}